Description

| have some HTML (,,, mainly) that has been submitted to my web application using CKEditor. | am building a PDF using the TFPDF
library and this PDF contains various tables. Within one cell of a particular table | wish to insert the aforementioned HTML - how do i

go about this?

History

#1 - 01/07/2014 09:55 AM - Andrei Bintintan

- Status changed from New to Feedback

- Assignee changed from Andrei Bintintan to Joe Privett

Hi Joe,

The table cell does not "know" and interpret any html cells. What it does is just formats the specified tags with the specified formatting.

For example: will not break your line

ul and li will not create you an un-ordered list etc...

For any of these tags you could specify the text style.

See here:

http://tracker.interpid.eu/projects/pdf-addons/wiki/Fpdf-multicell-user-manual#Set-the-tag-styles

These are features that can be added to the class. | will add them to the "wish list".

There might be a solution for your paragraphs, see here:

http://tracker.interpid.eu/projects/pdf-addons/wiki/Fpdf-multicell-user-manual#Paragraphs

Regards, Andrei.

#2 - 01/20/2014 08:19 PM - Andrei Bintintan

Can this issue be closed?

#3 - 08/11/2014 02:41 PM - Andrei Bintintan

- Status changed from Feedback to Closed
